How to install libspeex-dev on Debian 9 (Stretch)